, SUM(t.votos) FILTER (WHERE t.agrupacion = '0501') AS "Frente Juntos por el Cambio"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0502') AS "Frente Renovador de la Concordia"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0503') AS "Frente de Todos"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0071') AS "Del Obrero"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0181') AS "Libertad, Valores y Cambio"
